# Select plugin

The `Select` plugin provides the function of right-clicking to select multiple nodes.

## Register

```js
import MindMap from 'simple-mind-map'
import Select from 'simple-mind-map/src/Select.js'

MindMap.usePlugin(Select)
```

After registration and instantiation of `MindMap`, the instance can be obtained through `mindMap.select`.

## Method

### toPos(x, y)

Convert mouse position to position relative to the container `el`